<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Customer Experience</title>
</head>

<body>
<main>
    <div class="container-fluid screen bg-green-indices-financieros">
        <div class="row">
            <div class="col-12">
                <div class="float-start">
                    <img src="static/logo-verde.png" alt="" class="img-fluid p-3">
                </div>
                <div class="">
                    <a href="indices-financieros.html"
                       class="d-flex justify-content-center align-items-center text-cyan f-20">
                        <i class="fas fa-chevron-left"></i>
                        <p class="m-0 p-3">&Iacute;NDICES <br> FINANCIEROS</p>
                    </a>
                </div>
            </div>
            <div class="col-12 text-center">
                <h1 class="f-88 fw-bold"><span class="text-cyan">&Iacute;NDICES </span> FINANCIEROS</h1>
            </div>
        </div>
        <div class="row">
            <div class="col-5 d-flex justify-content-end align-items-center">
                <div class="w-50 text-uppercase h5 menu-indice-financiero">
                    <!--<div class="py-3 active" data-img="indice-financiero-figure.png">Ranking Asesores</div>-->
                    <div class="py-3 active" data-img="indices-financieros-primas.jpg" data-title="primas">Primas de Tecniseguros</div>
                    <div class="py-3" data-img="indices-financieros-2.png" data-title="monto">Monto y Número de Siniestros</div>
                    <div class="py-3" data-img="indices-financieros-3.png" data-title="patrimonio">Patrimonio</div>
                    <div class="py-3" data-img="indices-financieros-4.png" data-title="indice">Índice de Liquidez</div>
                </div>
            </div>
            <div class="col-7 figure-indice-financiero">
                <div class="img d-flex flex-row">
                    <div class="w-75 d-flex align-items-center">
                        <img class="img-fluid" src="static/indices-financieros-primas.jpg" alt="Indice Financiero">
                    </div>
                    <div id="valores" class="text-cyan w-25 d-flex align-items-end justify-content-start my-4 py-5 px-1">
                        Valores expresados en millones de dólares
                    </div>
                </div>
            </div>
        </div>
    </div>
</main>
</body>
<indice-script></indice-script>
</html>